body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s5 #btnRight,.s6 #btnLeft,.s7 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
	z-index:4;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#car,#car2,#car3{
	cursor:pointer;
	left: 403px;	top: 163px;
	width: 235px;	height: 101px;
}

/* scene 3 */
#btnUp3{
	cursor:pointer;
	left:300px;	top:180px;
	width:40px;	height:64px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#door3{
	cursor:pointer;
	left: 237px;	top: 103px;
	width: 165px;	height: 151px;
}

#door3b{
	display:none;
	left: 176px;	top: 103px;
	width: 297px;	height: 146px;
}

#apple{
	cursor:pointer;
	display:none;
	left: 50px;	top: 205px;
	width: 25px;	height: 22px;
}

#box3,#box3b{
	cursor:pointer;
	left: 48px;	top: 225px;
	width: 75px;	height: 50px;
}
#box3.on{
	pointer-events: none;
	left:118px;
}
#box3b{
	left: 9px;	top: 211px;
}
#box3b.on{
	pointer-events: none;
	left:-46px;
}

#cover3{
	cursor:pointer;
	left: 35px;	top: 209px;
	width: 54px;	height: 25px;
}
#cover3.on{
	pointer-events: none;
	left:0px;	top:250px;
}

/* scene 4 */
#btn4{
	left: 59px;	top: 0px;
	width: 509px;	height: 257px;
}

#door4{
	left: 285px;	top: 160px;
	width: 59px;	height: 94px;
}

#stone{
	cursor: pointer;
	left: 295px;	top: 287px;
	width: 41px;	height: 27px;
}
#stone.on{
	pointer-events: none;
	left:262px;
}

#key4{
	cursor: pointer;
	left: 304px;	top: 294px;
	width: 22px;	height: 16px;
}

/* scene 5 */
#bird{
	left: 298px;	top: 21px;
	width: 28px;	height: 27px;
}

#horses{
	left: 213px;	top: 135px;
	width: 203px;	height: 67px;
}

#wrench{
	cursor:pointer;
	display:none;
	left: 299px;	top: 241px;
	width: 35px;	height: 18px;
}

/* scene 6 */
#btn6{
	left: 264px;	top: 157px;
	width: 103px;	height: 58px;
}

#pitchfork{
	cursor: pointer;
	left: 7px;	top: 101px;
	width: 23px;	height: 46px;
}

#key6{
	cursor: pointer;
	left: 118px;	top: 139px;
	width: 31px;	height: 19px;
}

#cow{
	left: 101px;	top: 107px;
	width: 86px;	height: 58px;
}

#cow2{
	left: 378px;	top: 88px;
	width: 87px;	height: 61px;
}

#cows{
	display: none;
	left: 174px;	top: 140px;
	width: 280px;	height: 80px;
}

/* scene 7 */
#sack,#sack2,#sack3,#sack4,#sack5{
	cursor:pointer;
	left: 295px;	top: 235px;
	width: 130px;	height: 29px;
}
#sack4{top:245px}
#sack3{top:258px}
#sack2{top:267px}
#sack{top:276px}

#sack5.on,#sack4.on,#sack3.on,#sack2.on,#sack.on{
	pointer-events: none;
	left:425px;	top:269px
}
#sack4.on{top:263px;z-index:1}
#sack3.on{top:256px;z-index:2}
#sack2.on{top:247px;z-index:3}
#sack.on{top:240px;z-index:4}

#door7{
	cursor: pointer;
	left: 44px;	top: 91px;
	width: 105px;	height: 208px;
}

#door7b{
	display: none;
	left: 0px;	top: 91px;
	width: 48px;	height: 234px;
}

#milk1,#milk2,#milk3,#milk4{
	left: 52px;	top: 120px;
	width: 43px;	height: 73px;
}
#milk2,#milk4{left:99px}
#milk3,#milk4{top:220px}

/* scene 8 */
#btnDown8{
	cursor:pointer;
	left:296px;	top:290px;
	width:40px;	height:64px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#bale{
	cursor: pointer;
	left: 49px;	top: 209px;
	width: 108px;	height: 62px;
}

#hay{
	cursor: pointer;
	left: 0px;	top: 141px;
	width: 258px;	height: 166px;
}

#tire{
	cursor: pointer;
	left: 430px;	top: 194px;
	width: 61px;	height: 59px;
}

#tire2{
	cursor: pointer;
	display: none;
	left: 422px;	top: 272px;
	width: 77px;	height: 76px;
}

/* scene 9 */
#btn9{
	left: 505px;	top: 208px;
	width: 55px;	height: 65px;
}

#hen,#hen2,#hen3,#hen4,#hen5,#hen6{
	cursor:pointer;
	left: 253px;	top: 55px;
	width: 24px;	height: 28px;
	-webkit-transition: margin 0.25s linear;
	transition: margin 0.25s linear;
}
#hen2,#hen4,#hen6{left:327px}
#hen3,#hen4{top:114px}
#hen5,#hen6{top:176px}
#hen.on,#hen2.on,#hen3.on,#hen4.on,#hen5.on,#hen6.on{
	pointer-events: none;
	margin-top:-20px;
}

#door9{
	cursor: pointer;
	left: 223px;	top: 209px;
	width: 148px;	height: 54px;
}

#door9b{
	display: none;
	left: 203px;	top: 212px;
	width: 194px;	height: 61px;
}

#jack{
	cursor: pointer;
	left: 277px;	top: 234px;
	width: 34px;	height: 22px;
}

/* popups */
#p1Lock{
	left:155px;	top:69px;
	width:347px;	height:164px;
}

#c0,#c1,#c2,#c3,#c4,#c5{
	background:url(img/colors.png) 0 0;
	left:170px;	top:90px;
	width:50px;	height:74px;
}
#c1{left:223px}
#c2{left:274px}
#c3{left:327px}
#c4{left:379px}
#c5{left:431px}

#ui .c1{background-position:-50px 0}
#ui .c2{background-position:-100px 0}
#ui .c3{background-position:-150px 0}
#ui .c4{background-position:-200px 0}
#ui .c5{background-position:-250px 0}

#p1Btn{
	left:299px;	top:176px;
	width:54px;	height:30px;
}

#p2Lock{
	left:138px;	top:90px;
	width:405px;	height:113px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers30.png) no-repeat -4px 0;
	left:167px;	top:117px;
	width:48px;	height:56px;
}
#N1{left:245px}
#N2{left:322px}
#N3{left:396px}

#ui .N1{background-position:-54px 0}
#ui .N2{background-position:-104px 0}
#ui .N3{background-position:-154px 0}
#ui .N4{background-position:-204px 0}
#ui .N5{background-position:-252px 0}
#ui .N6{background-position:-304px 0}
#ui .N7{background-position:-352px 0}
#ui .N8{background-position:-403px 0}
#ui .N9{background-position:-453px 0}

#p2Btn{
	left:475px;	top:114px;
	width:36px;	height:63px;
}

#p3Lock,#p4Lock{
	cursor: pointer;
	left:259px;	top:28px;
	width:131px;	height:252px;
}

#p3Lock2,#p4Lock2{
	cursor: pointer;
	display: none;
	left:232px;	top:34px;
	width:190px;	height:176px;
}

#p4Crowbar{
	cursor: pointer;
	display: none;
	left:310px;	top:73px;
	width:43px;	height:97px;
}

#p5Lock{
	cursor: pointer;
	left:259px;	top:73px;
	width:131px;	height:171px;
}

#p5Lock2{
	cursor: pointer;
	display: none;
	left:256px;	top:160px;
	width:196px;	height:81px;
}